/* =global
--------------------------------------------------------------- */
.wrapper {
	inline-size: 92%;
	max-inline-size: 1410px;
	margin: 0 auto;
}
.grid,
.c-section--teaser .teaser__lst,
.c-section--facts .facts__lst,
.c-section--events .event-lst,
.c-section--news .news-lst {
	display: grid;
	grid-template-columns: repeat(8, 1fr); /* 136/1410 */
	gap: .75em 3.262411%; /* 46/1410 */
}
.linklist a {
	display: block;
	color: inherit;
    text-decoration: none;
}
.linklist a:hover,
.linklist a:focus {
    text-decoration: underline;
}
.ml {
	margin-inline-start: 1em;
}
.mr {
	margin-inline-end: .75em;
}


/* =header
--------------------------------------------------------------- */
.headertop {
	position: relative;
	z-index: 200;
	inline-size: 100%;
	background-color: var(--clr-bg-default);
	box-shadow: var(--shadow-md);
}
.grid--headertop {
	grid-template-areas:
	". . . meta meta meta meta meta"
	"logo logo . mnav mnav mnav mnav mnav";
}
.h-logo {
	grid-area: logo;
	align-self: center;
	margin: 0 0 .75em;
}
.h-logo svg {
	display: block;
	inline-size: auto;
    max-inline-size: 100%;
    block-size: auto;
}
.h-metanav {
	grid-area: meta;
	justify-self: end;
    display: flex;
	padding: 0.75em 0 0;
    z-index: 302;
}
.h-metanav>* {
	margin: 0 0 0 1em;
}
.h-metanav>*:first-child {
	margin-inline-start: 0;
}
.h-metanav button {
	position: relative;
	z-index: 2;
}
.h-metanav button[aria-expanded="true"] {
	color: var(--clr-text-default);
	background-color: var(--clr-text-muted);
}

/* Bürgerkonto */
.m-citizensaccount__dropdown {
	width: 250px;
    padding-block: 1em;
    padding-inline: 0;
	font-size: 0.85em;
	background-color: var(--clr-bg-more-subtle);
	box-shadow: var(--shadow-md);
}
.m-citizensaccount__menu-title {
	margin-block: 1em .5em;
    padding-inline: 1em;
    font-size: 1em;
    font-weight: bold;
	color: var(--clr-text-muted);
}
.citizensaccount__menu--account > .m-citizensaccount__menu-title {
    margin-block-start: 0;
}
.m-citizensaccount__menu {
    line-height: 1.2;
}
.m-citizensaccount__menu + .m-citizensaccount__menu {
    margin-block-start: 0.75em;
    border-top: 1px solid var(--clr-border-subtle);
}
.m-citizensaccount__menu a {
    display: block;
    padding: .25em 1em;
    color: var(--clr-text-muted);
    text-decoration: none;
}
.m-citizensaccount__menu a:is(:hover, :focus) {
    color: var(--color-primary);
    background-color: white;
}
.m-citizensaccount__logout {
	margin-block-start: 1em;
    padding-inline: 1em;
	text-align: right;
}
.m-citizensaccount__logout .btn {
    
}

/* Lebenslagen */
.h-lebenslagen__dropdown {
	display: none;
	position: absolute;
	inset-block-start: 0;
	inset-inline-start: 0;
	inline-size: 100%;
	padding: 2em 0;
	background-color: var(--clr-bg-more-subtle);
	box-shadow: var(--shadow-md);
}
.h-lebenslagen__title {
	grid-column: span 2;
	margin: 0;
	font-size: 1.277778em;
	color: var(--clr-text-muted);
}
.h-lebenslagen__lst {
	grid-column: span 6;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	padding: 2em 0;
	font-size: 0.944444em;
	list-style: none;
}
.h-lebenslagen__item {
	grid-column: span 2;
	margin: 0;
	padding: 1em 0;
	border-bottom: 1px solid var(--clr-border-subtle);
}
.h-lebenslagen__item>a {
	font-weight: bold;
}
.h-lebenslagen__item>ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	list-style: none;
	margin: 0 -0.5em;
}
.h-lebenslagen__item>ul>li {
	margin: 0;
}
.h-lebenslagen__item>ul>li>a {
	position: relative;
	padding: 0 0 0 0.5em;
}
.h-lebenslagen__item>ul>li>a::after {
	content: "I";
	position: relative;
	margin: 0;
	margin-inline-start: .5em;
	inset-inline-end: -1px;
}

.headerbottom {
	position: relative;
	height: 31.25vw; /* 600/1920 */
	min-height: 220px;
	max-height: 600px;
}
.h-headimage {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: var(--clr-bg-subtle);
}
.h-headimage img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.wrapper--headerbottom {
	position: relative;
	height: 100%;
	padding: 1.25em 0;
}
.grid--headerbottom {
	grid-template-areas: "slog slog sear sear sear sear topl topl";
	height: 100%;
}
.h-slogan {
	grid-area: slog;
	align-self: center;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.h-slogan::before {
	content: "";
	position: absolute;
	inset-block: 0;
	inset-inline-start: calc((100vw - 100%) / 2 * -1);
	inset-inline-end: 58.723404%; /* 828/1410 */
	background-image: url(/public/upload/assets/1750/slogan-background.svg);
	background-position: top 36% right;
	background-size: auto clamp(235px, 97.916667vw, 1880px); /* 1880/1920 */
	transition: background-position .2s;
}

.translated-rtl .h-slogan::before {
	background-position: top 36% left;
}

.h-slogan__row {
	z-index: 2;
	color: white;
	font-family: var(--font-heading);
	font-size: clamp(1.25em, 3.541667vw, 3.777778em); /* 68/1920 */
	line-height: 0.897059;
}
.h-slogan__row:nth-child(1) {
	animation-delay: .5s;
}
.h-slogan__row:nth-child(2) {
	animation-delay: 1.25s;
}
.h-slogan__row:nth-child(3) {
	animation-delay: 2s;
}
.h-slogan__row:nth-child(4) {
	animation-delay: 2.75s;
}
.h-slogan__row--marked {
	color: var(--color-primary);
	background-color: white;
	border-radius: 4px;
}
.tmpl--home .h-slogan__row {
	opacity: 0;
	animation: show 1s forwards;
}
.tmpl--home .h-slogan__row:nth-child(1) {
	animation-delay: .5s;
}
.tmpl--home .h-slogan__row:nth-child(2) {
	animation-delay: 1.25s;
}
.tmpl--home .h-slogan__row:nth-child(3) {
	animation-delay: 2s;
}
.tmpl--home .h-slogan__row:nth-child(4) {
	animation-delay: 2.75s;
}
@keyframes show {
	100% { opacity: 1; }
}

.h-search,
.h-toplinks {
	font-size: 1.7rem;
	height: 2.941176em;
}
.h-search {
	grid-area: sear;
	align-self: end;
}

.co-search, .co-search__form, .co-search__section {
	block-size: 100%;
}
:is(.co-search__input, .co-search__btn) {
	padding-block: .25em;
}
.co-search__input {
	padding-inline: 1em 2.5em;
	color: var(--clr-neutral-800);
	background-color: light-dark( var(--clr-neutral-100), var(--clr-neutral-300) );
	border: 1px solid var(--clr-border-inverse);
	border-radius: 0;
	border-start-start-radius: 4px;
	border-end-start-radius: 4px;
	transition: border-color .2s;

	.co-search:is(:hover, :focus-within) & {
		border-color: var(--color-primary);
	}
}
.co-search__btn {
	padding-inline: 1em;
	font-size: 1.470588em;
	border-radius: 0;
	border-start-end-radius: 4px;
	border-end-end-radius: 4px;
}

.h-toplinks {
	grid-area: topl;
	align-self: end;
	position: relative;
	font-weight: bold;
	color-scheme: dark;
}
.h-toplinks__dropdown {
    display: none;
	position: absolute;
	z-index: 20;
	inline-size: 100%;
    padding: 1.5em 0;
	color: var(--clr-text-default);
	background-color: var(--clr-bg-subtle);
	box-shadow: var(--shadow-md);
}
.h-toplinks__btn {
	block-size: 100%;
	inline-size: 100%;
	border-color: transparent;
	font-size: 1em;
	font-weight: bold;
	color: var(--clr-text-default);
	background-color: transparent;

	.h-toplinks.active & {
		border-radius: 4px 4px 0 0;

		svg {
			transform: rotate(180deg);
		}
	}
}

.h-toplinks__dropdown a {
	display: flex;
	gap: .75em;
	padding-block: .25em;
	padding-inline: 1.5em;
    line-height: 1.2;
    text-decoration: none;
	text-wrap: pretty;

	&:is(:hover, :focus) {
		color: var(--clr-neutral-100);
		text-decoration: none;
	}
	&::before {
		content: "\f105";
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		transition: transform .2s;
	}
	&:is(:hover, :focus)::before {
		transform: translateX(0.2em);
	}
}

main .searchform {
    position: static;
    block-size: auto;
    margin-block-end: 2em;

	> :is(.searchform__input, .searchform__submit) {
		position: static;
		inline-size: auto;
		block-size: auto;
		border: 0;
		padding: 0.5em;
	}
	.searchform__input {
		flex: 1 1 auto;
	}
	.searchform__submit {
		flex: none;
	}
}

/* Crawler Overrides */
.auto-search-wrapper {
	display: flex !important;
}
.auto-clear {
	height: 100% !important;
}
.auto-results-wrapper {
	color: var(--clr-neutral-800);
	background-color: light-dark(var(--clr-neutral-100), var(--clr-neutral-300)) !important;
}
.auto-selected {
	color: var(--clr-text-default) !important;
	background-color: var(--clr-bg-subtle) !important;
}

/* =mainnav
--------------------------------------------------------------- */
.h-mainnav {
	grid-area: mnav;
	justify-self: end;
	align-self: end;
	line-height: 1.25;
}
.h-mainnav a {
	text-decoration: none;
}
.h-mainnav ul.level-1 {
	display: flex;
	margin: 0 -2.5rem;
}
.h-mainnav ul.level-1>li {
	position: relative;
}
.h-mainnav ul.level-1>li>a {
	padding: 0.25em 2.5rem;
	font-size: 1.277778em; /* 23px */
	font-size: clamp(1em, 1.916667vw, 1.277778em); /* 23/1200 */
	font-family: var(--font-heading);
}
.h-mainnav ul.level-1>li>a:hover,
.h-mainnav ul.level-1>li>a:focus {
	text-decoration: none;
}
.h-mainnav ul.level-1>li:hover>a::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 1.25em;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: transparent transparent var(--color-primary) transparent;
}
.h-mainnav ul.level-1>li.active>a {
	color: light-dark(var(--color-primary), var(--clr-link-default));
}
.h-mainnav ul.level-2 {
	display: none;
	position: absolute;
	z-index: 2;
	top: 100%;
	left: 0;
	width: 17.777778em;
	border: 1px solid color-mix(in hsl, var(--clr-bg-default), transparent 30%);
	border-top: 5px solid var(--color-primary);
	padding: .75em 0;
	font-size: 0.944444em;
	font-weight: bold;
	color: var(--clr-text-muted);
	/* background-color: var(--color-primary); */
	background-color: color-mix(in hsl, var(--clr-bg-default), transparent 20%);
	box-shadow: var(--shadow-md);
	border-radius: 0 0 var(--radius-sm) var(--radius-sm);
	backdrop-filter: blur(10px);
}

@media (prefers-reduced-transparency) {
	.h-mainnav ul.level-2 {
		background-color: var(--clr-bg-default);
	}
}

.h-mainnav ul.level-1 > li:nth-last-child(-n + 2) ul.level-2 {
	right: 0;
	left: auto;
}
.h-mainnav ul.level-1 > li:is(:hover, :focus-within) ul.level-2 {
	display: block;
}
.h-mainnav ul.level-2 > li > a {
	padding: 0.4em 1.6em;
}
.h-mainnav ul.level-2 > li > a:is(:hover, :focus) {
	color: var(--clr-text-default);
	text-decoration: underline;
}


/* =content
--------------------------------------------------------------- */
.grid--content {
	padding: clamp(2em, 6.382979vw, 5em) 0;
}
.tmpl--content .grid--content {
	grid-template-areas:
	"subn subn . main main main main main";
}
.tmpl--home .grid--content {
	display: block;
}
.main {
	grid-area: main;
}
.breadcrumb {
    grid-area: brdc;
}
.c-services {
	clear: both;
	display: flex;
	justify-content: flex-end;
    flex-wrap: wrap;
	margin: 4em 0 0;
    border-top: 1px solid var(--clr-border-subtle);
	padding: 0.5em 0 0;
}
.c-services>li {
	position: relative;
	margin: 0 0 0.5em 0.75em;
}
.share__lst {
    position: absolute;
	right: 0;
	width: auto;
    padding: 0.5em 0;
    font-size: 0.888889em;
	background-color: var(--clr-bg-subtle);
    border-radius: 4px;
    box-shadow: var(--shadow-sm);
}
.share__entry {
    white-space: nowrap;
}
.share__entry a {
	display: flex;
	align-items: center;
	gap: .25em;
    padding: 0.2em 0.75em
}
.share__entry svg {
	flex: none;
	color: var(--_sm-brand-color);
}

/* =subnav
--------------------------------------------------------------- */
.c-subnav {
	grid-area: subn;
	margin: clamp(3.5em, 6.06383vw, 4.75em) 0; /* 85.5/1410 */
}
.c-subnav li.current > a,
.c-subnav li.active > a {
	color: var(--clr-link-default);
}
.c-subnav ul.level-1>li{
	border-top: 1px solid var(--clr-border-subtle);
}
.c-subnav ul.level-1>li:last-child {
	border-bottom: 1px solid var(--clr-border-subtle);
}
.c-subnav ul.level-1>li>a {
	padding: 0.2em 0;
}
.c-subnav ul.level-2 {
	margin: .5em 0 1em;
}
.c-subnav ul.level-2>li>a {
	padding-left: 1.25em;
}

/* =footer
--------------------------------------------------------------- */
.footer {
	border-block-start: 1px solid var(--clr-border-footer);
	padding: min(6vw, 3em) 0;
	font-size: 0.944444em;
	color: var(--clr-text-footer);
	background-color: var(--clr-bg-footer);
}
.footer :is(p, ul, ol, table) {
	margin-block-end: .75em;
}
.footer p:has(> small) {
	line-height: 1.3;
}
.footer a {
	color: inherit;
    text-decoration: none;
}
.footer a:hover,
.footer a:focus {
    text-decoration: underline;
}
.footer h2 {
	font-size: 1.117647em;
}
.grid--footer {
	gap: min(6vw, 1.5em) 0;

	@media (width < 48em) { /* 768/16 */
		grid-template-columns: none;
	}
	@media (width >= 48em) { /* 768/16 */
		grid-template-areas:
			"col1 col1 col1 col2 col2 col2 col2 col2"
			"col3 col3 col3 . . . . .";

		.footercolum-1 {
			grid-area: col1;
		}
		.footercolum-2 {
			grid-area: col2;
		}
		.footercolum-3 {
			grid-area: col3;
		}
	}
	@media (width >= 64em) { /* 1024/16 */
		grid-template-areas:
			"col1 col1 col2 col2 col2 col2 col3 col3";
	}
}

.footer ul a {
	padding: 0.5em 0;
	border-bottom: 1px solid currentColor;
}
.footer ul li:first-child a {
	padding-top: 0;
}
.footer table {
	width: auto;
}

.footer table tbody tr :is(th, td),
.footer table:not(.calendar) thead~tbody tr:last-child {
	padding: 0.2em 1.5em 0.2em 0;
	border-color: transparent;
	font-weight: normal;
	line-height: 1.25;
}
.created {
	margin-block: min(6vw, 3.5em) 0;
}

.footer table span.desktop {
	display: none;

	@media (width > 32.5em) { /* 520/16 */
		display: inline;
	}
}

@media (width <= 32.5em) { /* 520/16 */
	.footer.footer table tbody tr :is(th, td) {
		border-bottom: 1px solid var(--clr-border-subtle);
	}
}

/* =home
--------------------------------------------------------------- */
.c-section {
    max-width: 100%;
	margin: 0 0 clamp(4em, 10.212766vw, 8em); /* 144/1410 */

	&:last-child {
		margin: 0;
	}
	&.c-section--projects {
		position: relative;
	}
}
.c-section__title {
	margin: 0 0 .5em;
	font-size: 3.611111em;
	font-size: clamp(1.5em, 3.385417vw, 3.611111em); /* 65/1920 */
	color: var(--clr-text-muted);
}
.c-section .furtherlink a {
	display: flex;
	align-items: center;
	font-weight: bold;
	color: var(--clr-text-muted);
    text-decoration: none;

	:is(:hover, :focus) {
		color: var(--clr-text-default)
	}
}

/* News */
.c-section--news .news-lst {
	row-gap: 1em;
	margin: 0 0 1em;
}
.c-section--news .mod-entry {
	grid-column: span 4;
	border-block-start: 0;
	padding: 0;
	padding-block-end: 1em;

	&:first-child {
		grid-row: span 3;
	}
	&:is(:nth-child(2), :nth-child(3)) {
		grid-column: span 2;
	}
} 

.c-section--news .mod-entry:nth-child(2), 
.c-section--news .mod-entry:nth-child(3),
.c-section--news .news-lst {
	border-bottom: 1px solid var(--clr-border-subtle);
}
.c-section--news .news-title {
	font-size: clamp(1.2em, 1.77305vw, 1.388889em);
	color: var(--clr-text-default);

	.mod-entry:first-child & {
		font-size: 2.222222em;
		font-size: clamp(1.2em, 2.836879vw, 2.222222em); /* 40/1410 */
	}
}

.c-section--news .news-title__category {
	display: block;
	margin-block-end: var(--reverse-gap);
	font-size: 1.7rem;
	color: var(--clr-text-muted);
	text-decoration: none;
}
.c-section--news a:is(:hover, :focus) {
	text-decoration: none;

	.news-title__title {
		text-decoration: underline;
	}
}

.c-section--news .mod-entry-meta {
	order: unset;
	margin-block-start: auto;
	font-weight: normal;
	
	.mod-entry:first-child & {
		margin-top: 0;
	}
}
.c-section--news .news-image {
	z-index: -1;
	img {
		aspect-ratio: 4 / 3;
		object-fit: cover;
	}
}

/* Events */
.c-section--events .event-lst {
	row-gap: 1.5em;
	margin: 0 0 2.5em;
}
.c-section--events .mod-entry {
	grid-column: span 2;
	padding: 0;
	border: 0;

	&::before {
		content: "";
		position: absolute;
		z-index: -1;
		left: -0.5em;
		bottom: -0.5em;
		top: -0.5em;
		right: -0.5em;
		background-color: transparent;
		transition: .2s;
	}
	&:hover::before  {
		background-color: var(--clr-bg-subtle);
	}
}

.c-section--events .mod-entry-title {
	font-size: clamp(1.2em, 1.77305vw, 1.388889em); /* 25/18 */
	color: var(--clr-text-default);
}
.c-section--events a:hover,
.c-section--events a:focus {
	text-decoration: none;
}
.c-section--events .mod-entry-meta {
	padding: 0 0 .75em;
	border-bottom: 1px solid var(--clr-border-subtle);
}

/* Projects */
.c-section--projects .swiper-container--projects {
	position: relative;
	overflow: hidden;
}
.c-section--projects .swiper-wrapper {
	margin: 0;
}
.c-section--projects .projects__item {
    height: auto;
}
.c-section--projects .project {
	height: 35.460993vw; /* 500/1410 */
	max-height: 500px;
    width: 100%;
	color: #fff;
	overflow: hidden;
}
.c-section--projects .project::before {
	content: "";
	position: absolute;
	top: 0;
	right: 42.553191%; /* 828/1410 */
	left: 0;
	bottom: 0;
	background-image: url(/public/upload/assets/1750/slogan-background.svg);
	background-position: top 23% right;
	background-size:  clamp(235px, 108.510638vw, 1530px) auto; /* 1530/1410 */
}
.c-section--projects .project a {
	color: inherit;
	text-decoration: none;
}
.c-section--projects .project__txt {
	z-index: 2;
	width: 50%;
	padding: 2.5em;
}
.c-section--projects .project__title {
	z-index: 2;
	margin: 0;
	font-size: clamp(1em, 2.5vw, 2.222222em); /* 40/18 */
	font-family: var(--font-heading);
    color: #fff;
}
.c-section--projects .project__img {
	position: absolute;
	z-index: -2;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.c-section--projects .furtherlink {
	position: absolute;
	bottom: 0;
	padding: 2.5em;
	z-index: 3;
}
.c-section--projects .furtherlink a,
.c-section--projects .furtherlink a:hover,
.c-section--projects .furtherlink a:focus {
	color: #fff;
}
.c-section--projects .swiper-button-prev, 
.c-section--projects .swiper-rtl .swiper-button-next {
    left: 15px
}
.c-section--projects .swiper-button-next, 
.c-section--projects .swiper-rtl .swiper-button-prev {
    right: 15px
}

.c-section--projects .swiper-pagination-bullet {
	position: relative;
	transition: width .2s ease-in-out;
}
.c-section--projects .swiper-pagination-bullet[aria-current="true"] {
	width: calc(var(--swiper-pagination-bullet-size) * 2);
}
.c-section--projects .swiper-pagination-bullet::after {
	content: "";
	position: absolute;
	inset-block: -5px;
	inset-inline: -3px;
}

/* Facts */
.c-section--facts .facts__lst {
	row-gap: 1.5em;
	padding: 1em 0;
	border: solid var(--clr-border-subtle);
	border-width: 1px 0;
}
.c-section--facts .facts__item {
	grid-column: span 4;
}
.c-section--facts .fact {
	flex-direction: row;
}
.c-section--facts .fact a {
	color: inherit;
    text-decoration: none;
}
.c-section--facts .fact__txt {
	font-size: clamp(0.4em, 1.276596vw ,1em); /* 18/1410 */
	align-self: center;
	margin: 0 0.5em 0 1.5em;
}
.c-section--facts .fact__title {
	margin: 0 0 0.25em;
	color: var(--clr-text-muted);
}
.c-section--facts .fact__content>* {
	margin: 0;
	font-size: 2.222222em;
	line-height: 1;
	font-family: var(--font-heading);
}
.c-section--facts .fact__media {
	flex: 0 0 25.219941%;
}
.c-section--facts svg {
	width: 100%;
    height: auto;
	color: var(--clr-neutral-100);
	transition: color .2s;
}
.c-section--facts svg .outline {
	stroke: var(--clr-text-default);
	stroke-width: 2px;
}
.c-section--facts svg .fill {
	fill: transparent;
}
.c-section--facts .fact--link:hover svg .fill {
	fill: var(--clr-bg-subtle);
}


/* Teaser */
.c-section--teaser .teaser__lst {
	row-gap: 2.5em;
	font-size: clamp(0.5em, 1.276596vw ,1em); /* 18/1410 */
}
.c-section--teaser .teaser__item {
	grid-column: span 3;
}
.c-section--teaser .teaser__item:first-child {
	grid-column: span 5;
	grid-row: span 2;
}
.c-section--teaser .teaser {
	position: relative;
	justify-content: flex-end;
	height: 100%;
	min-height: 18.333333em;
	padding: 1.5em 2em;
	color: #fff;
}
.c-section--teaser .teaser::after,
.c-section--teaser .teaser::before {
	content: "";
	position: absolute;
	z-index: -1;
	bottom: 0;
	left: 0;
	height: 50%;
	width: 100%;
	background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,.6) 100%);
	transition: opacity .2s;
}
.c-section--teaser .teaser__item:first-child.card::after,
.c-section--teaser .teaser__item:first-child.card::before {
	height: 33.33%;
}
.c-section--teaser .teaser::after {
	opacity: 0;
	background: linear-gradient(to bottom, transparent 0%, var(--color-primary) 100%);
}
.c-section--teaser .teaser--link:hover::before {
	opacity: 0;
}
.c-section--teaser .teaser--link:hover::after {
	opacity: 1;
}
.c-section--teaser .teaser__title {
	z-index: 2;
	margin: 0;
    color: #fff;
	font-size: 1.388889em; /* 25/18 */
}
.c-section--teaser .teaser__item:first-child .teaser__title {
	font-size: 2.222222em; /* 40/18 */
}
.c-section--teaser .teaser a {
	color: inherit;
	text-decoration: none;
}
.c-section--teaser .teaser__img {
	position: absolute;
	z-index: -2;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/* =eGov
--------------------------------------------------------------- */
.mod-entry--has-img {
	display: flex;
	justify-content: space-between;
	gap: 3vw 1.5em;
}
.mod-entry--has-img > .mod-entry__img {
	flex: none;
	width: 20.833333%; /* 180/864 */
	max-width: 180px;
}
.mod-entry--has-img .contact__getincontact {
	margin-block-end: 0;
}

/* syntax */
.transparent-element {
	opacity: 0.6;
}

@media only screen and (max-width: 32.5em) {
	.mod-entry--has-img {
		flex-direction: column-reverse;
	}
	.mod-entry--has-img>.mod-entry__img {
		width: auto;
		max-width: none;
	}
}

/* =view transition api #341
--------------------------------------------------------------- */
.vt__lst {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.vt__item {
    background-color: hotpink;
    border-radius: .5em;
}
.vt__item {
    
}

/* =newsliste mit bildern inhalt
--------------------------------------------------------------- */
.tmpl--content :is(.news-lst) {
	container: news-lst / inline-size;

	.mod-entry--istop {
		&::before {
			position: static;
			justify-self: flex-start;
		}
	}
	.mod-entry--hasimg {
		display: grid;
		gap: 1.5em;

		& div > *:last-child {
			margin-block-end: 0;
		}

		.mod-entry-title {
			-webkit-hyphens: auto;
			hyphens: auto;
			hyphenate-limit-chars: 10 4 4;
		}
		.mod-entry-img {
			z-index: -1;
		}

		@container news-lst (min-width: 550px) {
			grid-template-columns: 1fr 1fr;

			&.mod-entry--istop::before {
				position: absolute;
			}

			&:nth-child(odd) {
				.mod-entry-img {
					order: -1;
				}
			}

			&.mod-entry--istop:nth-child(even)::before {
				inset-block-start: 2em;
				inset-inline-start: auto;
				inset-inline-end: 0;
			}
		}
	}
}


/* =tablesorter addons
--------------------------------------------------------------- */
.tbl-sorter-search {
	display: grid;
	grid-template-columns: max-content auto;
	justify-content: start;
	gap: .25em 1em;
}
.columnSelector {
	inline-size: auto;
	max-inline-size: 100%;
	padding: 1.5em;
}
.columnSelector label {
	display: inline-flex;
	align-items: center;
	gap: 1ch;
}
.columnSelector label + label {
	margin-inline-start: 1.5em;
}

/* =Abstimmungen und Wahlen
--------------------------------------------------------------- */
.mod-voting {
	.topic-entry {
		background-color: var(--clr-bg-more-subtle);
	}
	.topic-entry:has(a):hover {
		background-color: var(--clr-bg-subtle);
	}
	.topic-entry__status {
		border-color: var(--clr-border-default);
		background-color: var(--clr-bg-subtle);
	}

	.election-entry {
		background-color: var(--clr-bg-more-subtle);
	}

	.graphic-vote__votes-bar-container::after {
		border-color: var(--clr-border-default);
	}
	.graphic-vote__votes {
		color: var(--clr-text-muted);	
	}
}


/* =MARK: Kontakt-Cards (Seiten 442)
--------------------------------------------------------------- */
:root {
  --ease: cubic-bezier(0.34, 1.06, 0.64, 1.1);
  --ease-in: cubic-bezier(0.36, 0, 0.66, -0.36);
  --duration: 0.4s;
}
::view-transition-group(*),
::view-transition-old(*),
::view-transition-new(*) {
	animation-fill-mode: both;
	animation-duration: var(--duration);
	animation-timing-function: var(--ease);
	animation-delay: calc(var(--duration) * var(--order));
}

[style*='--vt-name'] {
	view-transition-name: var(--vt-name);
}

.contact__lst {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
	gap: 1.5em;
}

.card--contact {
	display: grid;
	grid-template-areas: "card";
	> * {
		grid-area: card;
	}
	.card__content {
		z-index: 1;
	}

	::view-transition-old(.contact__img):only-child {
		--order: 1;
		animation-name: scale-down;
		animation-timing-function: var(--ease-in);
	}

	::view-transition-new(.contact__img):only-child {
		--order: 4;
		animation-name: scale-up;
	}

}